*{
margin:0px;
padding:0px;
}

body{
background:url(e-si_grey_noise.gif);
font-family:"Lucida Grande", Arial, sans-serif;
font-size:12px;
}

a, a:link{
color:#f84000;
text-decoration:none;
}
a:hover{

}

p{
margin:0px 0px 15px;
line-height:22px;
}

ul, ol{
margin:0px 0px 15px;
list-style-position:inside;
}
li{
margin-left:10px;
padding:3px 0px;
}

h1{
border-bottom:1px solid #f1f1f1;
font-size:21px;
font-weight:normal;
margin:0px 0px 15px;
padding:0px 0px 3px;
color:#c62d33;
}
h2{
color:#f84000;
font-size:18px;
font-weight:normal;
margin:0px 0px 10px;
}

#nav-main{
margin:0px auto;
text-align:center;
width:940px;
background:#1e1e1e;
}
#nav-main .menu1{
list-style:none;
margin:0px;
padding:15px 0px;
}
#nav-main .menu1 li{
display:inline;
}
#nav-main .menu1 a{
padding:15px;
color:#d9d9d9;
}
#nav-main .menu1 a:hover{
color:#fff;
background:#000;
}

#header{
background:url(e-si_grey_header.jpg) no-repeat 0px 0px;
height:203px;
width:940px;
margin:0px auto;
position:relative;
}
#site-name{
color:#fff;
font-size:40px;
padding:50px 0px 10px 50px;
}
#slogan{
color:#d2d2d2;
font-size:26px;
font-style:italic;
padding:0px 0px 0px 50px;
}

#bodyCont{
background:#fff url(e-si_grey_bodycont.gif) repeat scroll left top;
clear:both;
margin:0px auto;
overflow:hidden;
width:940px;
padding:0px 0px 30px;
}

#bodyCont .sidebar{
display:inline;
float:left;
width:220px;
color:#373737;
}
#bodyCont .sidebar .block-title{
background:#545454;
color:#fff;
margin:0px 0px 10px;
padding:10px;
text-align:center;
font-size:18px;
}
#bodyCont .sidebar .block{
padding:0px 20px;
margin:0px 0px 10px;
}
#bodyCont .sidebar a{
color:#f84000;
}
#bodyCont .sidebar a:hover{
color:#00acf4;
text-decoration:underline;
}

#news{
line-height:22px;
}
#news .newscont a{
display:block;
}
#bodyCont .sidebar #news .archnews{
color:#c62d33;
font-weight:bold;
}

#bodyCont .main{
display:inline;
float:left;
padding:20px;
width:680px;
color:#252525;
}
#bodyCont .main a:hover{
background:#fffcdd;
}

#footer{
clear:both;
overflow:hidden;
margin:0px auto;
width:940px;
color:#898989;
font-size:11px;
padding:20px 0px;
text-align:right;
}
#footer a{
color:#676767;
text-decoration:underline;
}
#footer a:hover{
color:#fff;
text-decoration:none;
}
